@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Open+Sans:300,400,400i,600,700|Roboto&display=swap');

html, body, .btn {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

/******************************/
/***						***/
/***	CABECERA			***/
/***						***/
/******************************/
#logoTT {
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
}
	#logoTT span:nth-child(1) {
		font-weight:700;
	}
	#logoTT span:nth-child(2) {
		font-family:arial, sans-serif;
		font-weight:400;
	}
	#logoTT span:nth-child(3) {
		font-weight:700;
	}
	#logoTT span:nth-child(4) {
		font-weight:400;
		font-style:italic;
	}
#mobileTT #logoTT { 
	font-size:24px;
}	

#page-container.page-header-glass.page-header-fixed.page-header-scroll.page-header-dark #page-header {
	background-image: url('/2019baul/img/trainingtutor-header-v1.jpg') !important;
	background-position: center top;
}

.bg-header {
	background-image: url('/2019baul/img/trainingtutor-header-v1.jpg') !important;
	background-position: center top;
}

.menu-sup-item {
	font-family: Roboto;
	font-size: 12px;
}
.menu-sup-item-active {
	font-weight:bold;
}
.menu-item {
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: 0.54px;
}
.menu-sup-sep {
	color:#4a90e2;
}
.menu-sup-sep-2 {
	color:#9b9b9b;
}

#page-container:not(.page-header-scroll) .dropdown-menu:not(.dropdown-menu-right) {
	background:rgba(0,0,0,0.3);
	border:none;
	box-shadow:none;
}
	#page-container:not(.page-header-scroll) .dropdown-menu:not(.dropdown-menu-right) a.dropdown-item {
		color:#fff;
		font-family: Roboto;
		font-size: 15px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: 0.54px;
		padding-top:0;
		padding-bottom:0;
		margin-bottom:5px;
	}
		#page-container:not(.page-header-scroll) .dropdown-menu:not(.dropdown-menu-right) a.dropdown-item:hover {
			/*color:#ff0;*/
			background:transparent;
		}
		
/******************************/
/***						***/
/***	GENERAL				***/
/***						***/
/******************************/		
a.active {
	color:#ff0 !important;
}
	
a.btn-outline-light.text-white:focus, a.btn-outline-light.text-white:hover {
    color: #444 !important;
}

.color-azul {
	color:#00afd8;
}
.bg-azul {
	background-color:#00b4ff;
}
.bg-turquesa {
	background-color:#dbf3fa;
}

.fw-500 {
	font-weight:500;
}


.fa-stack-lg {
    font-size: 1.5em;
	text-align: center;
	line-height:inherit;
	left: 0;
	position: absolute;
	width: 100%;
}

/******************************/
/***						***/
/***	CONTENIDO			***/
/***						***/
/******************************/


/* INICIO */
.bg-cursos {
	background-color:#fff;
	background-image:url(../img/architecture-auditorium-building-159213.jpg);
	background-position: center 150px;
	background-repeat:no-repeat;
	background-size:cover;
	
}
.cursos-portada .card, .bg-curso {
	background-color:rgba(255,255,255,0.85);
}
.cursos-portada .card .card-footer {
	background-color:transparent;
}

/* PAGINAS */
.modulos h1, 
.modulos h2, 
.modulos h3, 
.modulos h4, 
.modulos h5, 
.modulos h6 {
	color:#00afd8 !important;
} 

.modulo-intro {
	font-family: Montserrat;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.1;
	letter-spacing: 0.71px;
	color: #4a4a4a;
}

.modulo-columnas {
	font-family: Montserrat;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.11;
	letter-spacing: 0.64px;
	color: #4a4a4a;
}

.modulo-columnas .btn, .modulo-texto .btn {
	color:#fff;
	padding-left:6em;
	padding-right:6em;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.17;
	letter-spacing: 0.64px;
}

.btn-primary {
	background-color: #00afd8;
	border-color: #00afd8;
}
.btn-outline-primary {
  color: #00afd8 !important;
  border-color: #00afd8 !important;
}
.btn-outline-primary:hover {
  background-color: #0553ab !important;
  border-color: #054d9e !important;
  color:#fff !important;
}
.circleProgress {
	position:relative;
}
	.circleProgress canvas {
		display:block;
	}
	.circleProgress span {
		display:block;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		left:7px;
		font-size:60px;
		background-color:#fff;
		border-radius:50%;
		line-height:1.2;
		color:#00afd8;
		font-weight:400;
	}

.circleProgress canvas {
	/*margin: 0 auto;*/
}

.modulo-cta {
	opacity: 0.81;
	background-color: #00b4ff;
}
	.modulo-cta-titulo {
		font-size: 36px;
		font-weight: bold;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: 1.29px;
	}
	
	.modulo-cta-texto {
		font-size: 20px;
		font-weight: normal;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: 0.71px;
	}
	.modulo-cta-btn a {
		font-size: 20px;
		font-weight: 500;
		font-style: normal;
		font-stretch: normal;
		line-height: normal;
		letter-spacing: -0.09px;

	}	

p.modulo-ficha-img {
	overflow:hidden;
	background-size:cover;
	background-position:center center;
}
	
h4.modulo-ficha-titulo {
	font-weight:bold !important;
	font-size: 18px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.11;
	letter-spacing: 0.64px;
	color: #4a4a4a !important;
}

p.modulo-ficha-texto {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.11;
	letter-spacing: 0.64px;
	color: #4a4a4a;
}
.border-tranparent{
	border-color:transparent;
}
.form-field {
	/*border:none;*/
	background-color:#d7d7d7;
	color:#4a4a4a;
	/*line-height: 1.17;*/
	letter-spacing: 0.64px;
	font-size: 18px;
}

	.form-field::-webkit-input-placeholder { /* Edge */
		color:#4a4a4a;
		line-height: 1.17;
		letter-spacing: 0.64px;
		font-size: 18px;
	}

	.form-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color:#4a4a4a;
		line-height: 1.17;
		letter-spacing: 0.64px;
		font-size: 18px;
	}

	.form-field::placeholder {
		color:#4a4a4a;
		line-height: 1.17;
		letter-spacing: 0.64px;
		font-size: 18px;
	}
	
	.custom-control-label::before {
		border: #adb5bd solid 1px;
	}
	
.form-control-lg.custom-file-label {
    height: calc(1.5em + 1rem + 2px);
}	
.form-control-lg.custom-file-label::after {
    height: calc(1.5em + 1rem);
	content:"Navega";
}	

.modulo-mapa address {
		font-family: Montserrat;
		font-size: 18px;
		font-weight: 600;
		font-style: normal;
		font-stretch: normal;
		line-height: 0.61;
		letter-spacing: 0.64px;
		color: #4a4a4a;
	}

	.modulo-mapa address .text-verde{
		color: #54cc61;
	}
.bg-mapas {
	background-image: linear-gradient(
		#dbf3fa 60%,
		#ffffff 60%
	);
	
}

.bg-separador, .bg-buscador-cursos {
	background-color:#dbf3fa;
}
@media screen and (min-width:768px){
	.bg-separador {
		height:150px;
	}
}

#formCercador h2, #formCercador label {
	color:#4a4a4a;
}

.resultados-cursos .card img {
	height:auto;
}

.borde-gris {
	border-color:#979797 !important;
}
.text-black {
	color:#000;
}
.resultados-cursos .card .card-body, .bg-gris {
	background-color:#e7e8e8;
}

.link-curso {
	bottom:1.25rem;
	right:1.25rem;
}

/******************************/
/***						***/
/***		PIE				***/
/***						***/
/******************************/
#footerNewsletter input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#fff;
	font-weight:300;
}
#footerNewsletter input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#fff;
	font-weight:300;
}
#footerNewsletter input::-ms-input-placeholder { /* Microsoft Edge */
	color:#fff;
	font-weight:300;
}




